/**
 * Custom styles and style changes can be added here. Please document each change.
 */

/* Changes to cookie notice at top of screen. */
#cookie-notice {
	z-index: 99998; /* Below WP admin bar */
}

.cookie-notice-container {
	padding-top: 4px;
	padding-bottom: 4px;
}

.cn-text-container {
	margin: 0;
}

.cn-text-container span:first-child {
	display: block;
	margin-top: 1rem;
}

.cn-text-container p {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

#cookie-notice .cn-button {
	margin: 0 0 0 10px;
}

@media all and (max-width: 900px) {
	.cookie-notice-container #cn-notice-buttons {
		display: inline-block;
	}
}

/* Style changes to social icons in the site header */
.site-header .topbar .social-icons a {
	color: #fff;
}

.site-header .topbar .social-icons a:hover {
	color: #fff;
}

.site-header .topbar .social-icons a:hover::before {
	background-color: #f6a03b;
}

.site-header .topbar .social-icons a::before {
	background-color: #de5c06;
	box-shadow: 0 0 0 1px #fff;
}